using Microsoft.VisualStudio.TestTools.UnitTesting;
using DotNettyFrom.generatecmd;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DotNettyFrom.generatecmd.Tests
{
    [TestClass()]
    public class CmdGenetorTests
    {
        [TestMethod()]
        public void GetLoginCmdTest()
        {
            

        }

        [TestMethod()]
        public void GetHeartbeatTest()
        {
            


        }
    }
}